.form-group {
    margin-bottom: 1rem;
}
.form__input {
    position: relative;
}
.form__input svg {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    height: 20px;
}
.form__input .toggle-password {
    position: absolute;
    left: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.form__input .toggle-password svg {
    position: static;
    transform: none;
    color: #7B7B7B;
}
.form__input .form-control {
    background: rgba(23,123,141,2%);
    border: 1px solid rgba(23,123,141,22%);
    border-radius: 22px;
    padding-right: 50px !important;
    padding-top: 10px;
    font-size: 16px;
    padding-bottom: 10px;
    height: auto !important;
}
.form__input_holder label {
    color: #585858;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
}
::placeholder {
    color: #B6B6B6 !important;
    font-size: 14px !important;
}
.form-group .btn, .form-group .btn:hover, .form-group .btn:focus {
    background: var(--primary-color);
    border-color: var(--primary-color);
    outline: none;
    box-shadow: none;
    border-radius: 8px;
    font-weight: bold;
    font-size: 15px;
    padding: 12px;
    margin: 0 auto;
}
.auth-form-btn {
    width: 80%;
}
.form-check-label {
    color: #313131;
    font-weight: bold;
    font-size: 14px;
}
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

/* Hide the default calendar icon in Firefox */
input[type="date"] {
    -moz-appearance: textfield;
    text-align: right;
}

/* Hide the default calendar icon in Internet Explorer */
input[type="date"]::-ms-clear {
    display: none;
}
input[type="email"] {
    text-align: right;
}
.invalid .form__input {
    border-color: #A40F0F;
    background: rgba(164,15,15,2%);
}
.invalid .form-control {
    border-color: #A40F0F;
    background: rgba(164,15,15,2%);
}
.form__error {
    display: none;
    color: #FF3B3B;
    font-size: 14px;
    margin-top: 3px;
    font-weight: bold;
}
.invalid .form__error {
    display: block;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    background: var(--primary-color);
    border-color: var(--primary-color);
    border-radius: 22px;
    padding: 8px 30px;
    outline: none !important;
    box-shadow: none !important;
}
.btn-primary-outline {
    background: transparent;
    border: 1px solid var(--primary-color) !important;
    color: var(--primary-color) !important;
    padding-right: 20px;
    padding-left: 20px;
}
.btn-primary-outline-icon {
    gap: 10px;
    display: flex;
    align-items: center;
}
.btn-mini-info {
    color: #8A8A8A !important;
    font-size: 15px;
    display: flex;
    align-items: center;
    gap: 3px;
}
.btn-mini-info i {
    color: var(--primary-color);
}